import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { OrderManagementBulkeDetailComponent } from './bulk-detail.component';

describe('OrderManagementBulkeDetailComponent', () => {
  let component: OrderManagementBulkeDetailComponent;
  let fixture: ComponentFixture<OrderManagementBulkeDetailComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ OrderManagementBulkeDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OrderManagementBulkeDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
